<resources>
    <string name="app_name">Thor</string>
    <string name="share">Teilen</string>
    <string name="no_activity_found_to_handle_uri">Keine Applikation gefunden, welche die Datei verabeiten kann.</string>
    <string name="search">Suche</string>
    <string name="bookmarks">Lesezeichen</string>
    <string name="bookmark">Lesezeichen hinzufügen oder entfernen</string>
    <string name="bookmark_added">Lesezeichen “%1$s” hinzugefügt</string>
    <string name="bookmark_removed">Lesezeichen “%1$s” entfernt</string>
    <string name="share_link">Share Link</string>
    <string name="find_page">Auf Seite suchen</string>
    <string name="history">Verlauf</string>

    <string name="documentation">Dokumentation</string>
    <string name="password">Passwort</string>
    <string name="user_name">Benutzername</string>
    <string name="authentication">Authentifizierung</string>
    <string name="downloads">Downloads</string>
    <string name="enter_search">Sucheingabe…</string>
    <string name="action_cleanup">Browserdaten löschen</string>
    <string name="browser_cleanup_message">Der Browser wird auf seinen ursprünglichen Zustand zurückgesetzt</string>
    <string name="next_page">Nächste Seite</string>
    <string name="reload_page">Reload Seite</string>
    <string name="download">Download</string>
    <string name="more_options">More options</string>

    <string name="enable_javascript">Enable Javascript</string>
    <string name="settings">Einstellungen</string>
    <string name="javascript_text">Wenn Javascript deaktiviert ist, funktionieren viele Websites möglicherweise nicht richtig.</string>
    <string name="information">Information</string>
    <string name="url_access">Der QR-Code enthält die URL der aktuellen Website</string>
    <string name="previous_search">Previous</string>
    <string name="next_search">Next</string>
    <string name="browser_handle_file">Browser kann die Datei “%1$s” nicht verarbeiten</string>

    <string name="offline_mode">Offline-Modus</string>
    <string name="previous_page">Vorherige Seite</string>
    <string name="tabs">Tabs</string>
    <string name="close_tabs">Schließen aller Tabs</string>
    <string name="add_tab">Tab hinzufügen</string>
    <string name="search_engine">Suchmaschine</string>

    <string name="home_page">Startseite</string>
    <string name="home_page_set">Machen Sie die aktuelle Seite zur Startseite</string>
    <string name="search_uri">Suchbegriff oder Website (URL, PNS)</string>
    <string name="print">Drucken</string>
    <string name="revert">Zurückkehren</string>
    <string name="pns_service_error">Der PNS-Dienst wird aufgrund interner Fehler nicht ausgeführt.</string>
    <string name="failure_download_file">Fehler beim Herunterladen der Datei</string>
    <string name="no_offline_page">Offline-Seite nicht verfügbar.</string>
    <string name="pns_service_limitation_ip">Der PNS-Dienst erfordert ein IPv6-Netzwerk.</string>
    <string name="relays">Relais</string>
    <string name="connect_to">Verbinden mit</string>
    <string name="cleanup_downloads">Bereinigungs-Downloads</string>
    <string name="active_downloads">Aktive Downloads</string>
</resources>